BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-25-2008, 03:25 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jun 2005
Model: 8310
Carrier: SFR
Posts: 74
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.2.1 for 8820 ??

Please Login to Remove!

Hi all,

Does anyone of yours know if a firmware of version 4.2.1 is available for the blackberry 8820 ?

I know it is available for the 8800.
The 8820 (Vodafone series) is sold directly with the 4.2.2 version.

Any idea ?

Thankx.
Offline  
Old 08-25-2008, 05:59 AM   #2 (permalink)
BlackBerry B Boy
 
jeremyckitching's Avatar
 
Join Date: Apr 2007
Model: 9700
OS: 5.0.0.415
PIN: 215BE1F8
Carrier: T-Mobile U.S.A.
Posts: 4,243
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (BlackBerry Curve 8320)

The 8820 doesn't have a 4.2.1 operating system version. Just 4.2.2 and higher.
Offline  
Old 08-25-2008, 09:04 AM   #3 (permalink)
Latino Hasta La Muerte
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: 7250
OS: 4.1
PIN: G!!!
Carrier: Verizon
Posts: 9,044
Post Thanks: 52
Thanked 305 Times in 293 Posts
Default

The latest OS for the 8820 is 4.5.0.81, and it's sweet! Recommended for all users, especially if you're funning OS 4.2.x.

Last edited by rambo47 : 08-25-2008 at 09:06 AM.
Offline  
Old 08-25-2008, 09:31 AM   #4 (permalink)
No longer Registered.
 
Join Date: Jan 2007
Model: 8900
OS: 4.6.1.199
Carrier: None
Posts: 2,622
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

why would you want a lower OS anyways?
Offline  
Old 08-25-2008, 09:41 AM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Jun 2005
Model: 8310
Carrier: SFR
Posts: 74
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

First of all, I would like to thank all of yours for your answers.

My answer to Cory Scheuer: because my customer has an application which is not compatible with the 4.2.2 version. With the 4.2.1 version, it works well :(
Offline  
Old 08-25-2008, 09:48 AM   #6 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

What is the application they want to install?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.